<?php

namespace Shop\Domain\DraftProduct;

use Shop\Domain\DraftProduct\Contracts\DraftProductEntityInterface;
use Repo\Concrete\AbstractCollection;

class DraftProductCollection extends AbstractCollection
{
    protected function getEntityClass(): string
    {
        return DraftProductEntityInterface::class;
    }
}